{
    "0": {
        "brightness": 188,
        "state": "OFF"
    },
    "1": {
        "brightness": 51,
        "state": "OFF"
    },
    "0x000b57fffe915dbf": {
        "brightness": 66,
        "state": "ON",
        "update_available": false
    },
    "0x000b57fffe96d90a": {
        "brightness": 249,
        "state": "OFF",
        "update_available": false
    },
    "0x000b57fffe96daab": {
        "brightness": 28,
        "state": "ON",
        "update_available": false
    },
    "0x000b57fffe9a3e5a": {
        "brightness": 38,
        "state": "ON",
        "update_available": false
    },
    "0x00158d000588bb44": {
        "battery": 91,
        "humidity": 36.87,
        "linkquality": 123,
        "pressure": 1012,
        "temperature": 20.77,
        "voltage": 2985
    },
    "0x00158d00058a2ad5": {
        "battery": 80,
        "humidity": 85.29,
        "linkquality": 36,
        "pressure": 1012.2,
        "temperature": -0.19,
        "voltage": 2965
    },
    "0x00158d00058a6526": {
        "battery": 51,
        "humidity": 90.46,
        "linkquality": 36,
        "pressure": 1012.3,
        "temperature": -1.34,
        "voltage": 2915
    },
    "0x14b457fffe6ae838": {
        "state": "OFF",
        "update_available": false
    },
    "0xbc33acfffea0d682": {
        "brightness": 188,
        "state": "OFF",
        "update_available": false
    },
    "0xbc33acfffea767f3": {
        "battery": 74,
        "linkquality": 48,
        "update_available": false
    },
    "0xec1bbdfffeb46980": {
        "brightness": 7,
        "state": "OFF",
        "update_available": false
    }
}